/* JJN - Made some fixes per K.Chumley's email 1/4/2006 */
/* JJN - Added Author Finder feedback link style .queryTopBoxAF * 1/18/2006/
/* JJN - Added Refine Results styles 2/3/2006  */

/* -- put text to this size and font -- */
.regV100 { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%}

.smallV80 { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%}	

.smallV75 { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 75%}

.smallV70 { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%}

.smallV65 { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 65%}


/* -- GENERAL HTML TAGS which will apply to ALL pages -- */
a {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #0000FF}

hr {  color: #CCCCCC}

img { border: none; vertical-align: middle }

input { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	vertical-align: middle }

/* the td tag was done to force untouched code to use the new font dircetive */
/*   of course this will apply to new tables too */
td { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%}	

th { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80% }

select { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	vertical-align: middle }


/* -- COMMON PAGE ELEMENTS -- */
.toolbar { margin-bottom: 10px; 
	margin-top: 4px; 
	background-position: top}
	
.nowrap { white-space: nowrap; }	

/* Used on the table with the page heading */
.PageHeader { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 120%; 
	font-weight: bold; 
	color: #666666; 
	background-color: #EEEEDD; 
	padding-top: 4px; 
	padding-bottom: 4px;
        width: 100%;
        border: none;
}

/* Flash message styles */
.flashMessage {
	margin-bottom: 8px;
	margin-left: 3px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 6px;
}

.flashItem {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	text-indent: -22px;
	margin-left: 22px;
	padding-left: 6px;
	margin-bottom: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* used for page header's text */
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 4px; 
	font-weight: bold; 
	font-size: 120%}

/* the linked text right aligned in the header table */
.view_hist_link {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	font-weight: normal; 
	text-align: right; 
	padding-right: 3px; 
	color: #0000FF}

.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	font-style: italic; 
	text-align: center}


/*  -- The HOME PAGE --  */

 /* formats the banner on homepage*/
.homebanner {
	padding-bottom: 10px;
}

/* Style for "Select a start page" heading */
.PageHeaderHome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #666666;
	background-color: #EEEEDD;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 100%;
	border: none;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

/* Style for toolbar div on Home page */
.toolbarHome {
	margin-bottom: 14px;
	margin-top: 16px;
	margin-left: 10px;
}

/* Style for toolbar button spacing on Home page */
.homeTBbutton {
	margin-right: 8px;
}

/* Style for horizontal rule below Quick Search on Home page */
.homeRule {
	margin-top: 16px;
	margin-bottom: 16px;
	margin-left: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	clear: both;
}

/* Style for Search Hints on on Home page */
.HomeHints {
	clear: both;
	float: right;
	background-color: #E7F0DB;
	width: 140px;
	margin-top: 60px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}

.HomeHintsHead{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-top: 2px;
	font-weight: bold;
	padding-bottom: 3px;
	color: #333333;
}

.HomeHintsText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-top: 2px;
	color: #333333;
}


.subheader {
	line-height: 210%;
	font-weight: bold;
	vertical-align: text-bottom;
	background-color: #EEEEDD;
	padding-right: 4px;
	padding-left: 4px;
	margin-top: 20px;
}
		 
.newuser {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: right;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 4px;
	clear: both;
	float: right;
}

/* where is selectsearch used? */
#selectsearch { 
    float: left; 
	line-height: 210%;
    margin-right: 4px;
	margin-bottom: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	padding-left: 4px; 
	padding-top: 3px;
	padding-right: 3px;}

/* Quick Search box and text on Home page */
.quicksearch {
	margin-right: 166px;
	margin-top: 14px;
	margin-bottom: 3px;
	font-style: normal;
	background-color: #F9F9F2;
	margin-left: 4px;
	border: 2px solid #CCCCCC;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}

.quickSearchHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
}

.quickSearchExample {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
}

.quickSearchBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
}

/* Author finder text on Home and General Search pages*/
.authorFinderHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
}

.authorFinderText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
}

.authorFinder {

}

.authorFinderGeneral {
	font-style: normal;
	font-size: 100%;
    margin-left: 20px;
}



/* used for the General Search, Advanced Search buttons and text on the home page */
.launch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	vertical-align: middle;
	text-align: left;
	margin-bottom: 6px;
	margin-top: 4px;
	clear: both;
	margin-left: 4px;
}

/* --- The following 6 style define the limits display which are used on 
   the search pages too */
.limits {  padding-left: 8px; 
	padding-top: 3px}

.database_area { border-bottom: 2px solid #CCCCCC; }

.limits_background {  background-color: #F9F9F2;
	padding-top: 4px; 
	padding-right: 4px; 
	padding-bottom: 4px; 
	padding-left: 4px; 
    border-bottom: 2px solid #CCCCCC; }

.subtitle { font-size: 80%;       /* the heading for the limits section */
	font-weight: bold; 
	margin-bottom: 10px; 
	text-align: left; 
	margin-top: 0px; 
	color: #333333; 
	font-family: Verdana, Arial, Helvetica, sans-serif}

/* used only in WoS for the 'Citation Database(s)' and 'Chemistry Database(s)' */
.database_category {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	font-weight: bold; 
	color: #666666; 
	padding-left: 4px; 
	padding-top: 2px; 
	padding-bottom: 2px}

.edition {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	padding-left: 4px; 
	z-index: 1}

/* used for CCR description */
.edition_plus {  font-style: italic; 
	margin-left: 26px; 
	margin-right: 8px; 
	width: 95%}

.home_footer {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	text-align: center; 
	margin-top: 8px}

.thomson_logo { background: url('../Images/thomson_bk.gif') repeat-x right; }


/* -- SEARCH PAGES -- */
/* Used on Search, Summary page to display the query */
/* also used on the View Structure Drawing page too */
.queryTopBoxLimits { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70% ; 
	font-style: normal; 
	color: #666666; 
	margin-bottom: 4px}

/* Used on Summary page to display Author Finder feedback link */
.queryTopBoxAF {
font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80% ; 
	margin-top: 4px
}
	
.gen_field_area {  background-color: #F9F9F2; 
	padding-top: 10px; 
	padding-left: 10px; 
	padding-bottom: 10px; 
	border-bottom: 2px solid #CCCCCC; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%;
	clear: both}

.gen_example {  font-style: italic; 
	padding-left: 20px}

.change_setting_b {
	vertical-align: middle;
	height: 6px;
	padding: 3px;
	}

.search_clear {  padding-top: 10px; 
	padding-bottom: 10px}

.field_input { font-family: Verdana, Arial, Helvetica, sans-serif;  /* General Search */
	font-size: 100%; 
	vertical-align: middle ; 
	margin-left: 25px}

/* .title_only {  white-space: nowrap } */

.search_aids_listing {  padding-top: 8px;                 /* Advanced Search */
	padding-bottom: 8px}

/* Next 5 styles used in Advanced Search to display the field tags and Booleans */
.field_tag_heading {  font-size: 80%; 
	font-weight: bold; 
	text-indent: 3px}

.field_tags { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%; 
	white-space: nowrap; 
	padding-left: 3px}

.field_tag {  font-weight: bold;}

.field_tag_subheading { font-style: italic}

.field_tag_booleans { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%; 
	font-weight: bold; 
	padding-left: 3px}

.examples {  float: left;       /* the word 'Examples' in Advanced Search */
	margin-left: 5px;  
	clear: right; 
	font-style: italic; 
	margin-top: 3px}

.adv_example {  float: left;    /* the actual examples in Advanced Search */
	padding-left: 5px; 
	margin-top: 3px; 
	margin-bottom: 5px}
	
	
.AdvSearchBox {		/* the Search Box and Search button -- fix to Q4 2005 Bug 68 */
      clear: both;
}
	

/* the next 3 styles are specific to the Structure Search page */
.structureSearch {  background-color: #F9F9F2; 
	padding-top: 10px; 
	padding-left: 10px; 
	width: 100%}

.structInst {  font-family: Verdana, Arial, Helvetica, sans-serif; 	font-size: 80%}

.structSubheading {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	font-weight: bold}

/* for all search tutorials (except CC Classic) */
.cited_tutorial_text {  background: #FFFFFF; 
	margin: 0px 3px 3px 15px; 
	padding: 3px 3px; 
	float: right; 
	border: 1px #CCCCCC solid; 
	line-height: 150%}

/* ----------------------------------- *
 * -- Cited Reference Search Step 2 -- *
 * ----------------------------------- */
.backQuery { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%;
	padding: 3px 0px; }

.citedSearchInst { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 80%;
	text-align: center;
	padding-top: 10px; 
	padding-left: 10px; 
	padding-bottom: 10px; 
	border: 2px #CCCCCC solid;	}
	
.citedSearchHint { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	text-align: center; }
	
.finishSR { float: left; 
	padding: 7px 5px 7px 5px}

.finishInst { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%;
	padding: 5px 9px; }
	
#citedSearch2_tabletop {  border-width: 2px 2px 0px 2px; 
	border-style:solid; 
	border-color:#CCCCCC; 
	padding-left: 7px ;
	padding-bottom: 5px ;
	background-color: #EEEEDD }

#citedSearch2_thead {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%;
	font-weight: bold ; }

.citedSearch2_tablemid {  border-width: 0px 2px;
	font: 80% Verdana, Arial, Helvetica, sans-serif; 
	padding: 3px; 
	height: 35px;
	border-color: #CCCCCC ;
	border-style: solid;
	clear: both; }

#selectButs { float: left; 
	padding: 5px 3px 5px 1px ;
	vertical-align: middle}

#citedSearch2_tablemid2 {  border-width: 0px 2px 0px 2px; 
	border-style:solid; 
	border-color:#CCCCCC; 
 	padding-left: 0px; 
 	clear: both}

#citedSearch2_tablebot {  border-width: 0px 2px 2px 2px; 
	border-style:solid; 
	border-color:#CCCCCC; 
	padding-left: 7px ;
	padding-top: 5px ;
	padding-bottom: 5px ;
	background-color: #EEEEDD;
	 }

.citedSearch2refno {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%;
	float: left ;
	padding-top: 3px; 
	text-align: center; }
	
#citedSearch2tablehead { background-color: #E0E0E0 ;
	color: #666666 ; 
	font-weight: bold;
	font-size: 85%; }
	
.citedSearch2tablerow1 { background-color: #FFFFFF ;
	color: #000000 ; }
	
.citedSearch2tablerow2 { background-color: #F2F2E6 ;
	color: #000000 ; }

.citedSearch2tablerow1a { background-color: #FFFFFF ;
	color: #0000FF ; }
	
.citedSearch2tablerow2a { background-color: #F2F2E6 ;
	color: #0000FF ; }
	
	
/* -------------------- *	
 * -- SEARCH HISTORY -- *
 * -------------------- */
.history_heading {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #666666; 
	white-space: nowrap; 
	text-align: center; 
	vertical-align: bottom}

.history_heading_row {  background-color: #F9F9F2; 
	text-align: center; 
	vertical-align: bottom}

.history_buttons {  text-align: right}

.historyQuery {  font-family: Verdana, Arial, Helvetica, sans-serif}

.historyLimits {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #666666; 
	font-style: italic}

.historyResults {  font-weight: bold}

.empty_history_notice {
	font-weight: bold; 
	text-align: center; 
}

.empty_history_more { 
	text-align: center; 
}

.historyMakeSet {  font-style: italic}

.historyReactions { font-weight: bold}

.field_key { font-size: 80%; 
	margin-left: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	font-family: Verdana, Arial, Helvetica, sans-serif}

.field_tag_bottom { font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif}

.structureKey {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	padding-bottom: 8px; 
	border-bottom-color: #CCCCCC; 
	border-bottom-style: solid; 
	border-bottom-width: 2px; 
	padding-left: 3px}



/* -- RUN LIMITS -- */
.RunLimitsInstr {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	line-height: 200%; 
	padding-bottom: 3px; 
	margin-left: 3px}
	
	
	
/* -- SUMMARY PAGES -- */
/* Used on Summary pages to display the query */
/* also used on the View Structure Drawing page too */
.queryTopBoxQuery { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80% ; 
	margin-top: 4px}

/* this defines the area which has the navigation text and buttons */
/* used not only at the top of the page but at the bottom of the page */
.navTopBox { font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #F9F9F2; 
	border: 2px #EEEEDD solid; 
	margin-bottom: 4px; 
	font-size: 70%; 
	padding-left: 4px; 
	padding-top: 2px; 
	margin-top: 4px; 
	white-space: normal; }

.sum_number_results { font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	white-space: nowrap}

.mark_instruct { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	font-style: italic; 
	margin-bottom: 4px; 
	padding-right: 3px;
	padding-left: 3px;
}

/* the following 10 styles are used for the sidebar on summary and full record pages */
.sidebartop { font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #F9F9F2; 
	border-top: 1px #999900 solid; 
}

.sidebarlower { font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #F9F9F2; 
	border: 1px #999900 solid; 
	border-top: none;
	padding: 4px; 
	white-space: nowrap}

.sideBarInstr { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 65%; 
	color: #666666; 
	padding: 0px 4px 0px 6px; }

.sideBarHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	padding-bottom: 4px;
}

.sideBarMarked { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 87%; 
	font-weight: normal; 
	float: none; 
	white-space: nowrap}

.sideBarRadioText { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 65%; 
	font-weight: bold; 
	color: #333333;
	white-space: nowrap}

.sideBarSubHeading { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 75% ; 
	font-weight: bold; 
	padding-top: 10px; 
	white-space: nowrap}

.sideBarText {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	padding-left: 6px; 
	line-height: 130%}

.sidebar500 {  font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000}       /* highlights the maximum number of records allowed to be marked */

/* Duped and modfied .sideBarMarked when QuickOutput added - for Mark button and text link. */  
.sideBarMarked2 { font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-weight: normal; 
    white-space: nowrap; 
    font-size: 65%; 
    padding-left: 6px;
    padding-bottom: 1px}

/* Added when QuickOutput added to specify space around Marking instruction, which is indented. */  
.sideBarMarkInstr { font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 65%; 
    color: #666666; 
    padding: 4px 4px 6px 10px; }

.sideBarMarked2Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	white-space: nowrap;
	font-size: 65%;
	padding-left: 6px;
	padding-bottom: 0px;
	margin-left: 4px;
	padding-top: 1px;
}

/* Next 2 added for QuickOutput to specify space QuickOutput buttons and dropdown. */   
.bquickoutput { padding-top: 3px; 
    padding-left: 6px }

.bquickoutputDrop { padding-top: 3px; 
    padding-left: 6px;
    font-size: 80%;
    padding-bottom: 1px}

/* Next 2 for the Citing Articles Summary */
#citedArt {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 	80% ;
	text-align: center; 
	padding: 3px 3px}
	
#citedArtSource {  font-weight: bold}

/* Next 3 for the Releatd Records Summary */
#relatedSelected { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 	80% ;
	font-weight: bold ;
	padding: 5px 0px 3px; }

.relatedHeading { font-weight: bold;
 	color: #666666;
 	background: #F7F7EE; 
 	vertical-align:text-top; 
 	text-align: center; }

.relatedColumn { text-align: center;
 	color: #666666;  
 	background: #F7F7EE center top; 
 	vertical-align: text-top}

/* Next 3 for the Citing References List */
#relrecInst {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; }

#relationship {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%;
	padding: 3px 0px; }

#relrecBut { padding: 3px 5px }

.finishBoxtop { border-bottom: 2px solid #CCCCCC; }
.finishBoxbot { border-top: 2px solid #CCCCCC ; }	

/* -- FULL RECORD -- */
.fullRecData {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%}

.fullRecItem, .fullRecItemNoWrap { padding: 3px }

.fullRecItemNoWrap { white-space: nowrap; }

/* this style is used mainly on the full record to label each field but is also used 
    on the General Search page on the field names and Advanced Search for the Search Aids label */
.fieldLabel {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold}

/* The next 2 styles are only used on Full Record pages with Chemical Data */
.chemSubheading {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	font-weight: bold; 
	background-color: #F9F9F2; 
	line-height: 130%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	text-align: center; 
	border-top: 2px solid #CCCCCC; 
	border-bottom: 2px solid #CCCCCC; 
	margin-bottom: 3px; }

.chemSubheadingEmpty {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	font-weight: bold; 
	line-height: 130%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	text-align: center; 
	margin-bottom: 3px; 
	clear: right; }

.chemSubheadingEmpty { clear: right; } 
.chemSubheadingEmpty { clear: right; } 

.chemSubheadingButton { float: left; 
	clear: left; 
	padding-top: 5px; }

/* This style is used for development debugging, to view data directly */
.viewxml {
	position: relative; left: 50px; 
}
/* The next 2 styles are used in WoS for the Shared References page */
.sharedFromBy {  font-weight: bold; 
	padding-top: 5px}

.sharedTop {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	padding-bottom: 7px}

/* -- Error Message (can appear on many pages) -- */
.errorMessage { background-color: #E3EEFB; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	font-weight: bold; 
	text-align: center; 
	margin-top: 5px; 
	margin-bottom: 5px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border: 2px #D1DBE7 solid; 
	margin-right: 30px; 
	margin-left: 30px}



/* -- COMPOUND DETAILS and REACTION DETAILS -- */
/* - setS font for the few elements outside a table - */
.chemDetailsTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%}



/*  -- STYLES UNIQUE TO PsycINFO -- */
/* Format of the parent record on the PsycINFO Cited Reference -- Summary
     and PsycINFO Citing Records -- Summary pages */
.psycCitedSource {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	line-height: 130%; 
	padding-left: 10px; 
	padding-right: 3px}

/* Format for cited references on the PsycINFO Cited Reference -- Summary page */
.psycCitedData {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	padding-top: 3px; 
	padding-right: 3px; 
	padding-bottom: 5px; 
	padding-left: 10px}
	
	
/*  -- STYLES UNIQUE TO PsycINFO -- */
/* Formats for the tables on the full record page */
.biosis_table_header { 	font-weight: bold; 
	color: #666666;
	background-color: #E3EEFB ; }
	
/*  -- STYLES UNIQUE TO BIOSIS Previews -- */
.biosis_table_hlight { background-color: #F9F9F2 }

/*  -- STYLES UNIQUE TO BIOSIS, BIOABS and ZOOREC -- */
dt.marked { margin-bottom: -20px; }

/* ----------------------------------------*/
/*  -- STYLES UNIQUE TO WoS 7.2 -- */
/* ----------------------------------------*/

/* Format for Times Cited links on Summary pages */

.TimesCitedSummary {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	float: none;
	white-space: nowrap;
	color: #666666;
}

.TimesCitedSummaryCount {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: normal;
	float: none;
	white-space: nowrap;
}


/* ----------------------------------------*/
/*  ------ STYLES UNIQUE TO CEL 4.0 ------ */
/* ----------------------------------------*/
.returnpublisher {
    font-size: 100%;
    float: right;
    margin-top: 1px;
    padding-right: 3px;

}
.navTopBoxCEL {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #F9F9F2;
    border: 2px #EEEEDD solid;
    margin-bottom: 4px;
    font-size: 70%;
    padding-left: 4px;
    padding-top: 2px;
    margin-top: 4px;
    white-space: normal;
    height: 38px;
}


/* ----------------------------------------*/
/*  -- STYLES UNIQUE TO CCC 3.0 -- */
/* ----------------------------------------*/

/* Welcome page, Run Limits */
.dbdivs { font-size: 1px}  /* welcome page disciplines */

.homebanner_ccc {  float: left;   /* formats the splashgraphic - added height */
	margin-right: 5px;
	height: 117px;
	width: 236px;}   

#ccHometext  { padding: 10px;
	margin-top: 10px;
	background-color:#EEEEDD;
	border: 2px solid #CCCCCC; }
	
#ccHometextWeb  { font-weight: bold; }

#sinceLastText  { font-style: italic;
	padding: 4px; }


/* 2 Formats for Journal Coverage Change page */
.journalCovChanges { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding: 4px 0px 4px 15px;}

.journalCovCategory {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 90%; 
	font-weight: bold; 
	color: #666666; 
	padding-left: 4px; 
	padding-top: 8px; 
	padding-bottom: 2px; }


/* Formats for Help Panel (textarea) on Classic search page */
textarea {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	vertical-align: middle;}


/* Highlights row being edited in the search history */
.historyEditLocked { background-color: #FFFFD5}


/* 5 Styles for Results Summary page */
.eFIRSTbig { font-weight: bold;         /* Format for eFIRST indicator */
	color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-style: italic;
	background-color: #FFFFCC; }

.eFIRST { font-weight: bold;         /* Format for eFIRST indicator */
	color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	background-color: #FFFFCC; }
	
#summaryEsearchBox { font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #FFFFDF; 
	border: 2px #EEEEDD solid; 
	margin-bottom: 4px; 
	padding-left: 4px; 
	padding-top: 2px; 
	margin-top: 4px; 
	white-space: normal; }

#summaryEFirst { font-weight: bold; }

#summaryEFirstText { font-style: italic; }

	
/* keeps the space between Abstract paragraphs to a minimum */
.fullRecItem p {margin-top: 5px;
	margin-bottom: 3px; }

	
/* Formats for Browse pages */
.browsebreadcrumb {	font-size: 80%;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: left;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 30px;}
	
.browseSubtitle {	font-size: 90%;
	font-weight: bold;
	text-align: left;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 1px;
	padding-left: 1px;
	line-height: 120%;}
	
.browseIssueList { font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 15px;
	padding-bottom: 1px;
	line-height: 150%;}

.browseSourceTitleList { font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 15px;
	line-height: 150%;}

.browseToCTitle {	font-size: 90%;
	font-weight: bold;
	text-align: center;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 2px;
	padding-left: 2px;}
	
.browseToCSection {	font-size: 80%;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-right: 2px;
	padding-left: 2px;}

.browseToCRecord { font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-bottom: 12px;
	padding-right: 2px;
	padding-left: 3px;}

.browsePrevNext { font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-right: 3px;	}

.browseTocAcc { font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left; }

.browseTocVI { font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold; }

.browseTocISSN { font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right; }

.browseSubheader {	line-height: 120%;
	font-weight: normal;
	vertical-align: middle;
	background-color: #EEEEDD;
	padding: 5px 10px;}
	
.browseSubheaderTitle {	font-weight: bold; }
	
.browseRange { font-size: 90%;
	text-align: left;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 120%;}

.browseRangeLabel { font-weight: bold; }

.browseDiscTablHead { font-weight: bold;
	background-color: #EEEEDD; }


/* Next 3 are used in the list of disciplines for an edition */
.browseDiscListDisc { font-size: 80%;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-left: 15px; }

.browseDiscListToCWeb { font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
	padding-left: 25px; }

.browseDiscListWeb { padding-left: 30px; }

/* Next 5 are used for CWC Summary Page */
.cwcSiteTitle { font-size: 80%;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-left: 3px; }
	
.cwcSiteURL { font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 3px; }

.cwcSiteAbstract { font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 3px; }

.cwcSiteFullReview { font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 3px;
	padding-bottom: 4px; }
	
.cwcSiteReviewdate { font-style: italic;
	padding-left: 3px; }

.browse_editions {  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold; 
	padding: 3px}

.browse_alphalinks {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 90%; 
	padding: 2px 0px 2px 15px}

.hintText { padding: 5px; }
        
#hintTextBox { background-color: #EEEEDD;
  border: 2px #CCCCCC solid;
  margin: 5px; }

.fullRecItem { vertical-align: text-top}


/* -------------------------------------------*/
/*  -- STYLES UNIQUE TO Web Citation Index -- */
/* -------------------------------------------*/
.wciRR {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	background: #F7F7EE; 
	border: 2px #EEEEDD solid;
	padding-left: 10px;
	padding-top: 3px;
	font-weight: bold; }
	
.wciRRdescr {  padding-left: 50px;
	font-style: italic;
	padding-bottom: 3px;
	font-weight: normal; }

/* -- Error Message (can appear on many pages) -- */
.fulltext { background-color: #E3EEFB; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-right: 10px; 
	margin-bottom: 5px; 
	padding-left: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border: 2px #D1DBE7 solid;
	}
	
.nec_logo { text-align: right; }

/* ----------------------------------------*/
/*  ------ STYLES UNIQUE TO MEDLINE ------ */
/* ----------------------------------------*/
.explode { padding-left: 25px; }

.field_tagsExample { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	padding-left: 3px; }
	
#MeSH_tableabove {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	padding-top: 3px; 
	padding-right: 3px; 
	padding-bottom: 3px; 
	padding-left: 10px;
	background-color: #FFFFFF;
	border-width: 0px 0px 2px 0px; 
	border-style:solid; 
	border-color:#EEEEDD; }
 	
#MeSH_tablemid {  border-width: 0px 2px 0px 2px; 
	border-style:solid; 
	border-color:#EEEEDD; 
 	padding-left: 0px; 
 	clear: both; }

#MeSH_tablebot {  border-width: 0px 2px 2px 2px; 
	border-style:solid; 
	border-color:#EEEEDD; 
	padding-left: 7px ; }

#MeSHtablehead { background-color: #E3EEFB ;
	color: #666666 ; 
	font-weight: bold;
	padding-bottom: 5px; 
	font-size: 85%; }
	
.MeSHtablerow1 { background-color: #FFFFFF ;
	color: #000000 ; }
	
.MeSHtablerow2 { background-color: #F2F2E6 ;
	color: #000000 ; }

#pubMedRA { float: right; }

/* Formats for the tables on the full record page */
.mesh_table_header {  font-weight: bold; 
       color: #666666;
       background-color: #E3EEFB ; }
 
.meshscope { font-size: 80%; 
       padding: 0px 40px 5px 45px ; }


/* ----------------------------------------*/
/*  -- STYLES UNIQUE TO WoK Q1-2005 Development -- */
/* ----------------------------------------*/

/* Formats for Priority 2 (Search within Set) */

.SearchWithinSet {
font-family: Verdana, Arial, Helvetica, sans-serif; 
    border: 2px #EEEEDD solid; 
    margin-bottom: 4px; 
    font-size: 100%; 
    padding-left: 4px; 
    padding-top: 2px; 
    margin-top: 4px; 
    white-space: normal;
}

/* Formats for Priority 4 (Cited Title Links) */

/* Cited Ref List page navigation */

.citedSearch2tablemid3 {
	border-width: 0px 2px;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	padding: 8px 3px 0px 5px;
	border-color: #CCCCCC;
	border-style: solid;
	clear: both;
	height: 10px;

}
.citedSearch2tablemid4 {

	border-width: 0px 2px;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 3px 8px 5px;
	border-color: #CCCCCC;
	border-style: solid;
	clear: both;
	height: 10px;
}

/* Format Inspec image in the archive data */
.archiveImage { padding-top: 8px; }

/* Q3 2005 - Displaying full cited titles and cited source titles */ 
.show_w_titles {padding-left: 10px;}

.citRef {text-indent:-20px;
	padding-left: 20px;}

.selectCheckbox {vertical-align: top;
	padding: 0px 3px 0px;
	width: 5px;}

.refHeading {margin-right: 4px;}


/*  No Articles Found error message styles  */ 
.noHitsMessage {

            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 75%;
            padding-bottom: 1px;
            color: #444444;
}

.noHitsMessageHead {
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 75%;
            padding-top: 10px;
            padding-left: 8px;
            color: #444444;
}

.noHitsError {
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 80%;
            padding-top: 14px;
            padding-bottom: 12px;
            padding-left: 8px;
            font-weight: bold;
}

.noHitsBack {
            background-color: #FFFFEC;
}

/* for CC Classic search tutorial */
.ccclassic_tutorial_text {  background: #FFFFFF; 
	margin: 0px 3px 3px 15px; 
	padding: 3px; 
	border: 1px #CCCCCC solid; 
	line-height: 150%}
	
	/* for CrossSearch within Products */

.SearchWithinSet_blue {
font-family: Verdana, Arial, Helvetica, sans-serif; 
    border: 2px solid #C6D3F0; 
    margin-bottom: 4px; 
    font-size: 100%; 
    padding-left: 4px; 
    padding-top: 2px; 
    margin-top: 4px; 
    white-space: normal;
}

.NEWtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin-top: 4px;
	font-style: italic;
	font-weight: bold;
	color: #F46200;
}

.NEWtext65 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-style: italic;
	font-weight: bold;
	color: #F46200;
}

/* DII 5.0 on the full record page and SHOW EQUIV/DOC ABSTACT buttons  */
.showAbstract {
	float: right;
	padding: 0px 5px 0px 10px;
}

/* DII 5.0 parent record */
.patentParentRec {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 	80% ;
	text-align: left; 
	padding: 3px 3px}

/* Analyze on Summary Page */
.AnalyzeBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #E3EEFB;
	font-size: 70%;
	white-space: normal;
	border: 2px solid #BFCDEE;
	padding: 4px;
}

.AnalyzeItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	padding-top: 4px;
}

.Analyze_blue_rule {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BFCDEE;
	margin-top: 5px;
	margin-bottom: 5px;
}

.top_items_box {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C6D3F0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C6D3F0;
	padding-top: 3px;
	padding-bottom: 6px;
	margin-bottom: 5px;
	margin-right: 4px;
	margin-left: 4px;
}

.TopItemsTable {
	margin-top: 4px;
	margin-bottom: 4px;
}

.RefineChoices {

}

.RARefine_note {
	font-size: 65%;
	color: #666666;
}

.RARefineInactive {
	color: #666666;
}

.old_sets_help {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding: 3px;
	background: #E7F0DB;
	margin-top: 3px;
	margin-bottom: 3px;
}
.old_sets_highlight {
	background-color: #E7F0DB;
	margin-right: 10px;
	margin-left: 10px;
}


.compoundBox { 
    padding: 10px;
    border: #339933 solid 1px;
    margin-right: 10px;
}
 
.compoundCombine {
 padding: 10px;
 text-indent: 30px;
}

